* { padding: 0; margin: 0 }

body { 
	margin: 0 auto; 
	padding: 0; background: #FFF; 
	font: .8em Verdana, Arial, Sans-Serif; 
	line-height: 1.4em;
	color : #000 
}

.content { 
	margin: 0 auto; 
	padding: 0; 
	width: 800px;	
	background: transparent url(images/imgtop.jpg) no-repeat top center 
}

#top {   width: 800px; height: 111px }
#part1 { height: 72px;	width: 800px;	margin: 0;	padding: 0 }
.toleftc { float: left; padding: 1px; }
#top h1 { padding: 25px 0 0 0px; color: #555; font-size: 1.6em; background: transparent }
#top h1 a { color: #555; text-decoration: none; background: transparent }
#top h2 { padding: 0px 0 0 0px; background: transparent; color: #A4BaC8; font-size: 90%; font-family:  Arial, Verdana, Helvetica, Sans-Serif }
#top .padding { padding-top: 5px }

/* BREADCRUMS PART ***************************************/
#breadcrumbs{
	height: 28px;
	background: transparent;
	width: 800px;
	margin: 10px 0;
	color: #aaa;
	padding-left: 0px;
	font-size: 0.8em
}
#breadcrumbs a { text-decoration: none }

/* TOP MENU PART PART ------ **********************************/
#topmenu { float: right; margin: 0; padding: 0; background: transparent; height: 31px; width: 800px }
#topmenu  ul { list-style: none; padding: 9px 0; margin: 0; float: right; background-color: grey }
#topmenu li {
   width: auto !important;
   width: 0%;
   float: left;
   margin: 0;
   font-size: 10px;
   line-height: 30px;
   white-space: nowrap;
   list-style: none;
   padding-right: 2px
}

#topmenu a {
   font-family: Verdana, Arial, Sans-Serif;
   font-size: 1.1em;
   display: block;
   padding-left: 0px;
   padding-right: 10px;
   text-decoration: none;
   color: #FFF;
   margin-top: 0px;
   margin-left: 9px
}

#topmenu a.current { font-weight: bold }

/*** Main area *****/
#main { margin: 0 auto; width: 800px; padding-top: 0px; background: transparent } 
a { color: #0066B3; background: inherit }
h1 { font: bold 1.9em Arial, Arial, Sans-Serif  }
h2 { font: bold 1.2em Arial, Arial, Sans-Serif; padding: 0; margin: 0 }
ul {  padding: 0; margin: 0 }
li { list-style-type: none }

.capital { float:left; color:silver; font-size:100px; line-height:70px; padding:2px; font-family: "Times New Roman", times, Sans-Sherif; background: #FFF }

#left { float: left; 	width: 800px; padding: 0; color: #555; background: #FFF }
#left p { color: #555; text-align: justify; margin: 7px 0 7px 0; background: inherit }
#left img { margin: 0px 10px 3px 0px; position: left; border: 1px solid  #f5f5f5; padding: 1px; background: #FFF }
#left h2 { color: #999; width: 100%; border-bottom: 1px solid #BBB; margin-bottom: 8px; line-height: 20px; background: inherit }
#left ul { }
ul#left ul { list-style-position: inside; margin-left: 2px }
#left ul li { list-style-type: square; margin-left: 15px }
#left ul ul li { list-style: none; margin-left: 10px; list-style-type: lower-alpha; list-style-position: inside }
.torightc { width:150px; float: right; margin: 0 10px; border: 1px solid #ddd; padding: 5px; background: #f5f5f5  }
#left br { margin: 0px 0 5px 0; background: inherit }

#footer { clear: both; border-top: 2px dotted #e5e5e5; margin: 0 0 3em 0; color: #777; font-size: 0.8em; background: #FFF }
#footer .right  { float: right; text-align: right; background: #FFF; }
#footer a { text-decoration: none; background: #FFF }



